{
  "bbox": {
    "height": 16,
    "left": 20,
    "top": 368,
    "width": 80
  },
  "height": "0px",
  "nodeId": "n65",
  "originalClass": "arco-menu-indent",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(7) > div.arco-menu-inline-header:nth-of-type(1) > span:nth-of-type(1)",
  "styleId": "style_6",
  "tag": "span",
  "width": "20px"
}